Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Nicolò Pallotta <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 1 Aug 2019 21:30:34 +0200

Hello,

I have applied and had an interview with one of your colleagues about one
year ago and I received no further info about my application.
Unfortunately, I am no longer interested in the position. Thanks anyway and
all the best.

Kind regards,

Nicolò

On Thu, Aug 1, 2019, 15:40 LiveSalesman <[email-masked]>
wrote:

> Dear Nicolò Pallotta,
> Hope you are having a great day!
>
>
> Thank you for your application of Italian-English Customer Service Job.
> We are interested in your profile and would like to set-up a phone
> interview to better understand your candidature. Please let us know your
> availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=oMtoAjt2YJXS88xjkFnCG82_wipJSktHtZgeOmzoXY0aZABBlxoU9O6rHgj29RCFaebgkyWOPgD3cj4N_yJ4RNEp9nqINVrpHMyUWO_fzQBL5Zz8NtAhfytSWnoI49BDba9IScYamUUiRdhWyOzQh3v-QgU2ZpWLiCxKfpJhWEx-sFsDwXZWVk7KmcnYWUBAnls6iggP-WZJwFDSVRr5XZ2XAcYU4M4_SxIc_Koh>
> <https://m.indeedemail.com/report-email-hidden?info=oMtoAjt2YJXS88xjkFnCG82_wipJSktHtZgeOmzoXY0aZABBlxoU9O6rHgj29RCFaebgkyWOPgD3cj4N_yJ4RNEp9nqINVrpHMyUWO_fzQBL5Zz8NtAhfytSWnoI49BDba9IScYamUUiRdhWyOzQh3v-QgU2ZpWLiCxKfpJhWEx-sFsDwXZWVk7KmcnYWUBAnls6iggP-WZJwFDSVRr5XZ2XAcYU4M4_SxIc_Koh>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=Y791wosBZ-cazgHT_CTvbucv_jMtndrx0VHtRrGD4aZDP4DC9jxMCltEyjozhfOynYY7gt1_117O-xUr0N0EA8mAh9EiGm8mWu2Y-2evd_RNd_Bud768LgLY3Zf297Acj2CKaTSc5MQVQ_tSlGWXTf10_LJlF7K_K7IWZDiAnuemLoBfv35kgv8Q-Lxk3eOTUMF1BikiMJgKbviyhs30FHMlfQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.